From 740f07922670a3f41433222fdc638dd02f958a1e Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sun, 14 Jul 2019 14:05:13 +0000
Subject: [PATCH 06/42] kqtquickcharts: update to 19.04.3.

---
 srcpkgs/kqtquickcharts/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kqtquickcharts/template b/srcpkgs/kqtquickcharts/template
index 1c8bb012cb8..25155138c40 100644
--- a/srcpkgs/kqtquickcharts/template
+++ b/srcpkgs/kqtquickcharts/template
@@ -1,6 +1,6 @@
 # Template file for 'kqtquickcharts'
 pkgname=kqtquickcharts
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules qt5-host-tools qt5-qmake"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://edu.kde.org/"
 distfiles="${KDE_SITE}/applications/${version}/src/${pkgname}-${version}.tar.xz"
-checksum=c56a7ded9a7475603e1132d64654df4f04692eb9875a7e53f89731b538b7eacf
+checksum=18f51bd61d8ab28832355b69082bb63a0efa3cf720918d5e7ff434e2219c17f5
 
 kqtquickcharts-devel_package() {
 	depends="${sourcepkg}>=${version}_${revision}"

